## lazr.enum 1.1.4

=== debian/changelog ===
lazr.enum (1.1.4-0ubuntu2) raring; urgency=low

  * Update package to use dh_python2.
  * Removed debian/pycompat not needed.
  * Increased debian/compat to 7.
  * Bump Standards-Version to 3.9.3.
  * Use dh7 tiny rules file.
  * Update debian/watch so it now works.
  * debian/control
    - added python-zope.interface and python-zope.schema to B-D.
    - removed B-D on cdbs and python-central.
    - increase python to >= 2.6.6-3~.
    - use X-P-V instead of XS-P-V.
    - removed XB-P-V not needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 23 Nov 2012 11:20:45 -0500

lazr.enum (1.1.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 25 Jun 2012 01:12:54 -0400

lazr.enum (1.1.2-0ubuntu4) oneiric; urgency=low

  * Remove langpack.mk; it no longer exists, and this package has no
    translatable text anyway (LP: #832999).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 16:37:43 +0100

lazr.enum (1.1.2-0ubuntu3) lucid; urgency=low

  * Reuploading with a new revision because it was binary rejected in
    error

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Apr 2010 00:14:11 -0400

lazr.enum (1.1.2-0ubuntu2) lucid; urgency=low

  * Added debian/watch file

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Thu, 18 Feb 2010 11:32:49 +0100

lazr.enum (1.1.2-0ubuntu1) lucid; urgency=low

  * Initial release. (LP: #535135)

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Fri, 29 Jan 2010 16:12:50 +0100
