=== debian/control ===
Source: lazr.enum
Section: python
Priority: extra
Build-Depends: 
 python (>= 2.6.6-3~),
 debhelper (>= 6),
 python-setuptools (>= 0.6b3),
 python-zope.interface,
 python-zope.schema
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-lazr.enum
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-zope.interface,
 python-zope.schema,
 python-pkg-resources
Description: Enums with zope.schema vocabulary support and database-friendly conveniences
 Enumerated types are used primarily in two distinct places in the
 Launchpad code: selector types; and database types.
 .
 Simple enumerated types do not have values, whereas database
 enumerated types are a mapping from an integer value to something
 meaningful in the code.
