=== debian/watch ===
version=3
https://launchpad.net/lazr.enum/+download \
https://launchpad.net/lazr.enum/.*/lazr.enum-(.+).tar.gz
